Subject: [apps-review] Assignments sent on February 1

From: SM <[email-masked]>
Date: Fri, 04 Feb 2011 17:39:25 -0800

Hello,

Joshua Bell pointed out a mistake in the assignments I sent out on 
February 1st.  Please ignore the suggestion to copy the [email-masked] 
mailing list as well.   The wider discussion within the IETF comment 
was for an I-D that has already been reviewed.

Please note that I will have intermittent connectivity over the next 
week.  If you have any questions about the assignments, please email 
Alexey or Peter.

Yves Lafon has been placed on leave until June.  I am also placing 
myself on leave from Apps Area Team reviews for this month.  As a 
reminder, if you are going on vacation or it is for any other 
appropriate reason, you can request to be put on leave.

I would like to thank Larry Masinter for volunteering to be a member 
of the Apps Area Review Team.

Best regards,
-sm